#Joe Scott
#Script to manually create 2 igroups, 2 portsets, add all appropriate FC lifs to the portsets, then bind those portsets to the igroups

ssh admin@spc1a800 "ig create -igroup ig2a2d -protocol fcp -vserver spc1v3  -ostype linux"
ssh admin@spc1a800 "ig create -igroup ig2b2c -protocol fcp -vserver spc1v3  -ostype linux"

ssh admin@spc1a800 "portset create -portset ps2a2d -protocol fcp -vserver spc1v3"
ssh admin@spc1a800 "portset create -portset ps2b2c -protocol fcp -vserver spc1v3"

ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n1"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n2"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n3"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n4"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n5"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n6"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n7"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n8"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n9"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n10"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n11"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2a_n12"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n1"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n2"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n3"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n4"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n5"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n6"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n7"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n8"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n9"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n10"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n11"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2b_n12"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n1"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n2"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n3"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n4"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n5"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n6"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n7"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n8"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n9"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n10"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n11"
ssh admin@spc1a800 "portset add -portset ps2b2c -port-name fcp_2c_n12"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n1"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n2"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n3"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n4"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n5"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n6"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n7"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n8"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n9"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n10"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n11"
ssh admin@spc1a800 "portset add -portset ps2a2d -port-name fcp_2d_n12"

ssh admin@spc1a800 "igroup bind -igroup ig2a2d -portset ps2a2d"
ssh admin@spc1a800 "igroup bind -igroup ig2b2c -portset ps2b2c"
