#!/bin/bash

mkdir -p /opt/SPC1RunDir/before.audit.inventory.data 2> /dev/null
rm -rf /opt/SPC1RunDir/before.audit.inventory.data/*
out=/opt/SPC1RunDir/before.audit.inventory.data/before.audit.inventory.results.txt

echo "### STORAGE COMMANDS  ###" > $out
echo "### set diag ; aggr show-efficiency###" >> $out
ssh admin@10.63.158.193 "set diag ; aggr show-efficiency" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### aggr status -instance###" >> $out
ssh admin@10.63.158.193 "aggr status -instance" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### df -A###" >> $out
ssh admin@10.63.158.193 "df -A" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### df###" >> $out
ssh admin@10.63.158.193 "df" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### disk show -fields physical-size-mb###" >> $out
ssh admin@10.63.158.193 "disk show -fields physical-size-mb" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### disk show -fields physical-size-512b###" >> $out
ssh admin@10.63.158.193 "disk show -fields physical-size-512b" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### disk show -fields usable-size-mb###" >> $out
ssh admin@10.63.158.193 "disk show -fields usable-size-mb" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lun show###" >> $out
ssh admin@10.63.158.193 "lun show" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### set diag; lun geometry###" >> $out
ssh admin@10.63.158.193 "set diag; lun geometry" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### storage disk show -disk * -fields disk,container-type,container-name,array,model,physical-size,aggregate,primary-port,secondary-name,raid-group,home,physical-size-512b,serial-number,shelf,stack-id,usable-size,firmware-revision,bps###" >> $out
ssh admin@10.63.158.193 "storage disk show -disk * -fields disk,container-type,container-name,array,model,physical-size,aggregate,primary-port,secondary-name,raid-group,home,physical-size-512b,serial-number,shelf,stack-id,usable-size,firmware-revision,bps" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### storage aggregate show-spare-disks###" >> $out
ssh admin@10.63.158.193 "storage aggregate show-spare-disks" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### node run * sysconfig -av###" >> $out
ssh admin@10.63.158.193 "node run * sysconfig -av" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### node run * sysconfig -r###" >> $out
ssh admin@10.63.158.193 "node run * sysconfig -r" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vol show###" >> $out
ssh admin@10.63.158.193 "vol show" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vol efficiency show -fields inline-dedupe,inline-compression,data-compaction###" >> $out
ssh admin@10.63.158.193 "vol efficiency show -fields inline-dedupe,inline-compression,data-compaction" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.60 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.60 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.60 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.60 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.60 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.60 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.60 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.60 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.60 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.60 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.60 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.62 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.62 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.62 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.62 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.62 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.62 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.62 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.62 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.62 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.62 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.62 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.64 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.64 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.64 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.64 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.64 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.64 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.64 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.64 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.64 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.64 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.64 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.66 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.66 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.66 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.66 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.66 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.66 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.66 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.66 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.66 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.66 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.66 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.48 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.48 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.48 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.48 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.48 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.48 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.48 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.48 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.48 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.48 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.48 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.50 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.50 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.50 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.50 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.50 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.50 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.50 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.50 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.50 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.50 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.50 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.52 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.52 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.52 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.52 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.52 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.52 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.52 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.52 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.52 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.52 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.52 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.54 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.54 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.54 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.54 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.54 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.54 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.54 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.54 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.54 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.54 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.54 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.56 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.56 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.56 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.56 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.56 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.56 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.56 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.56 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.56 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.56 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.56 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.58 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.58 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.58 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.58 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.58 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.58 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.58 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.58 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.58 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.58 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.58 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.68 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.68 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.68 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.68 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.68 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.68 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.68 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.68 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.68 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.68 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.68 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.70 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.70 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.70 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.70 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.70 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.70 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.70 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.70 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.70 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.70 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.70 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.72 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.72 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.72 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.72 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.72 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.72 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.72 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.72 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.72 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.72 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.72 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.74 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.74 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.74 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.74 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.74 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.74 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.74 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.74 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.74 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.74 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.74 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.76 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.76 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.76 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.158.76 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.76 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.76 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.158.76 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.158.76 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.158.76 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.158.76 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.158.76 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.38 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.38 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.38 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.173.38 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.38 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.38 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.173.38 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.38 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.173.38 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.173.38 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.173.38 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.40 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.40 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.40 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.173.40 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.40 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.40 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.173.40 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.40 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.173.40 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.173.40 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.173.40 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.42 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.42 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.42 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.173.42 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.42 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.42 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.173.42 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.42 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.173.42 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.173.42 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.173.42 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.126 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.126 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.126 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.173.126 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.126 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.126 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.173.126 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.126 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.173.126 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.173.126 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.173.126 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.124 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.124 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.124 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.173.124 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.124 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.124 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.173.124 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.124 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.173.124 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.173.124 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.173.124 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.122 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.122 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.122 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.173.122 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.122 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.122 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.173.122 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.122 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.173.122 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.173.122 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.173.122 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.138 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.138 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.138 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.173.138 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.138 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.138 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.173.138 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.138 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.173.138 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.173.138 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.173.138 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### CLIENT COMMANDS  ###" >> $out
echo "### lvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.14 "lvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -c --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.14 "lvdisplay -c --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.14 "lvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### multipath -ll###" >> $out
ssh root@10.63.173.14 "multipath -ll" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.14 "pvdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### pvdisplay -C --units b | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.14 "pvdisplay -C --units b | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### sanlun lun show -v 2>/dev/null###" >> $out
ssh root@10.63.173.14 "sanlun lun show -v 2>/dev/null" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### vgdisplay -C --units k | egrep 'lv|ASU'###" >> $out
ssh root@10.63.173.14 "vgdisplay -C --units k | egrep 'lv|ASU'" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### lscpu###" >> $out
ssh root@10.63.173.14 "lscpu" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free###" >> $out
ssh root@10.63.173.14 "free" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
echo "### free -h###" >> $out
ssh root@10.63.173.14 "free -h" >> $out
echo Timestamp: `date` >> $out
echo " " >> $out
dos2unix $out
